Subject: Animal Damage Prevention

From: [email-masked]
Date: Thu, 4 Jul 1996 17:04:19 GMT

I am looking for contacts to find literature, Gov't depts, or companies that 
deal in the prevention of crop damage (including bee hives as well as 
orchirds and field crops)  by bears, deer, birds and other species of 
wildlife.  If you can help at all, please email me and let me know. 

[email-masked]